[DRIVERS]
ThirdPartyOnly=1
[APPLY]
EnableLogging=0
CheckIntegrity=0
VerifyImage=0
[DEBUG]
EnableDebugTab=0
[CAPTURE]
EnableLogging=0
CheckIntegrity=0
VerifyImage=0
[EXPORT]
CheckIntegrity=0
[MOUNT]
MountPath
LastImageMountedPath
[MISC]
DisableRAMDiskWarning=0
